.wrapper-top-bar {
    grid-column-start: span 3;
    background-color: white;
    display: grid;
    grid-template: 1fr / 270px 1px 1fr 1px auto;
    align-items: center;
    padding: 8px 8px;
    gap: 20px;
    border-bottom: 1px solid #DDDDDD;
}

.wrapper-logo-title {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.wrapper-logo-title p {
    font-size: 16px;
}

.vertical-separator {
    height: 60%;
    width: 1px;
    border-right: solid 1px #DDDDDD;
}

.wrapper-page-settings {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.wrapper-export-settings {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}
